.culture_txt{
  line-height: 2.25rem ;
  font-family: Source Han Sans CN, Source Han Sans CN;
  text-align: center;
  font-size: 0.9rem;
  color: #333;
}
.culture_txt .words{
  padding: 1rem 0 2.5rem;
}
.culture_txt .img_one{
  width: 100%;
  display: block;
}
.culture_tit{
  margin: 3rem 0 0;
}
.img_box {
  width: 100vw;
  min-width: 900px;
  max-width: 1400px;
  margin:0 auto;
  padding: 10rem 60px;
  display: flex;
  justify-content: center;
  gap: 1.875rem;
}
.img_box .tu{
  width: 33%;
}
.img_box img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.detail_tit{
  width: 100%;
  padding-bottom: 2rem;
  position: relative;
}
.detail_tit img{
  position: absolute;
  top: 0.5rem;
  right: 0;
}
.content_slider_wrapper-3{
  width: 45%;
}
.content_text_wrapper-3{
  width: 50%;
}
.detail_arrow{
  width: 100%;
}
.third_page_content_text:last-child{
  margin-bottom: 0;
}
@media screen and (max-width: 1361px){
  .culture_tit{
    margin-top: 2rem;
  }
  .content_wrapper-3{
    padding: 2rem 60px 5rem;
  }
  .detail_arrow{
    display: none;
  }
}
@media screen and (max-width: 1100px) {
  .content_wrapper-3{
    padding-top: 2rem;
    padding-bottom: 2rem;
    flex-direction: column;
  }
  .content_text_wrapper-3{
    width: 100%;
    padding-top: 3rem;
  }
  .content_slider_wrapper-3{
    width: 100%;
  }
  .detail_arrow{
    display: none;
  }
  .img_box{
    min-width: auto;
    padding: 2rem 60px 5.2rem;
  }
}
@media screen and (max-width: 767px) {
  .culture_tit{
    margin-top: 0rem;
  }
  .img_box{
    padding: 2rem 1.5rem 5.2rem;
    flex-direction: column;
  }
  .img_box .tu{
    width: 100%;
  }
  .content_wrapper-3{
    padding: 2rem 2rem 5rem;
  }
  .culture_txt .words{
    font-size: 0.8rem;
    padding: 1rem 2rem 2rem;
  }
}